2020年05月14日

MIT Kerberos5 1.18.1 で LibreSSL 3.1.1 を使うためのパッチ

以下のパッチがそのまま使えることを確認。

MIT Kerberos5 1.18 で LibreSSL 3.0.2 を使うためのパッチ
http://yama-ga.seesaa.net/article/473628340.html
posted by yamaga at 15:45| Comment(0) | 日記 | このブログの読者になる | 更新情報をチェックする